[Desktop Entry]
Name=Database browser
Name[cs]=Prohlížeč databáze
Name[da]=Databasebrowser
Name[de]=Datenbankbrowser
Name[es]=Visor de la base de datos
Name[eu]=Datu-base arakatzailea
Name[fi]=Tietokantaselain
Name[fr]=Navigateur de base de données
Name[gl]=Navegador de bases de datos
Name[id]=Peramban basis data
Name[it]=Navigatore del database
Name[nb]=Databaseleser
Name[pt]=Navegador da base de dados
Name[pt_BR]=Navegador do banco de dados
Name[sl]=Brskalnik podatkovne zbirke
Name[zh_CN]=数据库浏览器
Comment=Browse your database's contents
Comment[cs]=Procházejte obsah svých databází
Comment[da]=Gennemse din databases indhold
Comment[de]=Inhalt Ihrer Datenbank durchsuchen
Comment[es]=Examinar el contenido de su base de datos
Comment[eu]=Arakatu datu-basearen edukia
Comment[fr]=Parcourir le contenu de vos bases de données
Comment[gl]=Examine os contidos das súas bases de datos
Comment[it]=Scorri il contenuto del database
Comment[pt]=Navegar pelos conteúdos da base de dados
Comment[pt_BR]=Navegue pelo conteúdo do seu banco de dados
Comment[sl]=Brskanje po vsebini podatkovne zbirke
Comment[zh_CN]=浏览您的数据库内容
Icon=gda-browser-4.0
Exec=gda-browser-4.0
Terminal=false
Type=Application
Categories=GTK;Development;Database;
StartupNotify=true
